Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress 1.6.2 Released

  • Avatar of John James Jacoby
    John James Jacoby
    Keymaster

    @johnjamesjacoby

    BuddyPress 1.6.2 is a compatibility release, and fixes a few small issues with WordPress 3.5. If you’re running BuddyPress 1.5/1.6 and are updating to WordPress 3.5, this is a safe and easy update.

    Details:

    Milestone
    Tickets Closed
    As always, 1.6.2 requires the latest stable WordPress version, 3.5. Specifically, 1.6.2 addresses a change in WordPress 3.5 that handles avatar uploading.

     

Viewing 2 replies - 26 through 27 (of 27 total)
Viewing 2 replies - 26 through 27 (of 27 total)

The topic ‘BuddyPress 1.6.2 Released’ is closed to new replies.